| TagLib 1.13 |  |

Classes | Namespaces
id3v2frame.h File Reference
`#include "tstring.h"`
`#include "tbytevector.h"`
`#include "taglib_export.h"`
Include dependency graph for id3v2frame.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::ID3v2::Frame
| ID3v2 frame implementation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.